Bug 80683 - Complete system lockup/hang
Complete system lockup/hang
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-29 13:51 EST by Need Real Name
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-12-29 13:51:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.8-26mdk i686)

Description of problem:
The system locked-up and was completely unresponsive to
the console.

Attemps to telnet in received only

Connected to <hostname>.
Escape character is '^]'.

Kernel is 2.4.18-10smp

I had to actually press the reset button to reboot it.

Is there a startup script or other procedure I can follow
to have the newly rebooted system save the previous kernel's
state?

Alternatively, is there are keystroke sequence to generate a 
panic/crash dump so the "hung" kernel's state can be analyzed?

Any documentation on diagnosing a hung system like this would
be helpful.




Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:21 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.